html {
    background-image: url(/images/404.gif);
    background-size: 100%;
}
body {
    padding-top: 300px;
}
.error-message {
    animation-name: shake;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    font-size: 25px;
    font-family: 'Default';
    text-align: center;
    color: white;
}
.you-died {
    font-size: 200px;
    color: #A00623;
    text-align: center;
    display: block;
    width: 800px;
    margin: auto;
    font-family: 'Matrix';
    animation-name: shake;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
}
.revive {
    animation-name: shake;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    text-align: center;
    -webkit-transition: 0.25s;
}
.revive a {
    font-size: 24px;
    text-decoration: none;
    font-family: 'Default';
    color: white;
    -webkit-transition: 0.25s;
}
.revive a:hover {
    letter-spacing: 1px;
    -webkit-transition: 0.25s;
}